Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# TAO_GroupId_Equal_To Class Reference

Hashing class for Group Ids. More...

`#include <Portable_Group_Map.h>`

List of all members.

## Public Methods
int | operator() (const PortableGroup::TagGroupTaggedComponent *lhs, const PortableGroup::TagGroupTaggedComponent *rhs) const
| Returns 1 if equal.

## Detailed Description

Hashing class for Group Ids.

Define the Equal_To () method for Object Ids.

## Member Function Documentation

int TAO_GroupId_Equal_To::operator() | ( | const PortableGroup::TagGroupTaggedComponent * | lhs,
|  | const PortableGroup::TagGroupTaggedComponent * | rhs
| ) | const

| Returns 1 if equal.

The documentation for this class was generated from the following files:

- Portable_Group_Map.h
- Portable_Group_Map.cpp